<?php 
namespace Common\Model;
use Think\Model;
class LvModel extends Model
{
	public function get_lv_one($lv_id='')
	{
		$map['lv_id']=intval($lv_id);
		$lv= $this -> where($map)->find();
		return $lv;
	}
	public function get_lv_list()
	{
		$list = $this->order('exp_min ASC')->select();
		return $list;
	}
	public function get_lv_level($exp)
	{
		$exp=intval($exp);
		$lv=$this->field('lv_id')->where($exp.' between exp_min and exp_max')->find();
		return $lv['lv_id'];
	}
	 
}
?>